/* reset.css */
html {
	margin:0;
	padding:0;
	border:0;
	font-size:100.01%;
	height:100%;
}
body, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
	display:block;
}
.last {margin-right: 0px !important;}
body {
	height:100%;
	font:13px/20px Arial, Helvetica, sans-serif;
	color:#3b4a20;
	min-width:920px;
	background:url(../images/bg-cab-verde.png) repeat-x top;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
	float:none !important;
}
table, th, td {
	vertical-align:middle;
}
a img {
	border:none;
}
:focus {
	outline:0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
h1 span {
	color: #8aab48;
	font-size:20px;
}
h1 {
	font-size:28px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#6d6e71;
	margin:0px 0px 30px 0px;
}
h2 {
	font-size:20px;
	line-height:1;
	margin-bottom:20px;
}
h3 {
	font-size:18px;
	line-height:1;
	color:#8aab48;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin:0;
}
p {
	margin:0 0 1.5em;
}
.left {
	float:left !important;
}
p .left {
	margin:1.5em 1.5em 1.5em 0;
	padding:0;
}
.right {
	float:right !important;
}
p .right {
	margin:1.5em 0 1.5em 1.5em;
	padding:0;
}
a {
	color:#6a990b;
	text-decoration:none;
}
.centralizar {
	text-align:center;
}
li ul, li ol {
	margin:0;
}
ul, ol {
	margin:0px;
}
ul {
	list-style-type:disc;
}
table {
	margin-bottom:1.4em;
}
th {
	font-weight:bold;
}
.hide {
	display:none;
}
.top {
	margin-top:0;padding-top:0;
}
.bottom {
	margin-bottom:0;padding-bottom:0;
}
.clear {
	clear:both;
}
#container {
	width:100%;
	min-height:100%;
}
* html #container {
	height: 100%; /* hack para IE6 que trata height como min-height */
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.paginator {
	margin-bottom:20px;
}
.paginator strong {
	float:left;
	margin-top:10px;
	color:#26441a;
}
.paginator ul.yiiPager {
    border: 0 none;
    display: inline;
    font-size: 14px;
    line-height: 100%;
    margin: 0px 0px 20px 0px;
	padding:0px;
	float:left;
	margin-top:12px;
}
.paginator ul.yiiPager li {
    display: inline;
}
.paginator ul.yiiPager a:link, .paginator ul.yiiPager a:visited {
    border:none;
	color: #000;
    font-weight: normal;
	font-size:14px;
    padding: 3px 8px;
    text-decoration: none;
}
.paginator ul.yiiPager .page a {
    font-weight: normal;
}
.paginator ul.yiiPager .selected a {
    color: #CCC;
	background:none;
    font-size:16px;
}
.paginator ul.yiiPager .hidden a {
    display: none;
}
.paginator ul.yiiPager .first, .paginator ul.yiiPager .last {
    display: none;
}
label {
    display:block;
    width:90px;
    float:left;
}
.row {
	margin-bottom:5px;
}
.pagamento, .agree {margin: 20px 0px}

input[type="text"] {
	width:350px;
	border:1px solid #8aab48;
	padding:6px;
	background:#e3f4e7;
}
select {
	width:350px;
	border:1px solid #8aab48;
	padding:6px;
	background:#e3f4e7;
}
textarea {
	width:350px;
	height:110px;
	border:1px solid #8aab48;
	padding:6px;
	background:#e3f4e7;
}
.buttons {
	margin:0px 0px 0px 90px;;
}
.buttons input[type='submit'], button {
	border:1px solid #8aab48;
	background-color:#8aab48;
	font-size:14px;
	color:#FFF;
	padding:3px 7px;
	font-family:Arial;
}
.errorSummary {
    margin: 0 0 20px;
    padding: 7px 7px 12px;
}
.errorSummary p {
	color:#8aab48;
}
.errorMessage {
	margin-left:90px;
}
.errorSummary ul {
    margin: 0;
    padding: 0 0 0 20px;
}
.center {
	margin: 0px auto;
	width:920px;
	clear:both;
}
#cabecalho {
	clear:both;
	height:200px;
	width:100%;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#conteudo {
	clear:both;
	width:100%;
	padding:30px 0px;
}
#patrocinios {
	background-color:#FFF;
	padding:15px 0px;
	width:100%;
	clear:both;
	float:left;
}
.bloco-patrocinios {
	float:left;
	width:460px;
	margin-bottom:10px;
}
.logo-patrocinios {
	width:110px;
	height:70px;
	margin-right:5px;
	margin-bottom:5px;
	float:left;
}
#rodape {
	width:100%;
	height:60px;
	padding-top:15px;
	clear:both;
	background-color:#c5e3a3;
}
.rodape-texto {
	width:720px;
	font-size:11px;
	line-height:18px;
	float:left;
}
.redes-sociais {
	width: 190px;
	float:right;
	text-align:right;
}
.redes-sociais a {margin-left: 8px;}
.bandeiras {
	padding-top:20px;
	padding-bottom:25px;
	text-align:right;
	height:21px;
}
.cab-dados {
	width:180px;
	float:left;
	padding-left:387px;
	height:69px;
}
.cab-etapa {
	font-size:18px;
}
.cab-data {
	font-size:24px;
	line-height:30px;
}
.cab-cidade {
	font-size:14px;
}
.cab-slogan {
	font-size:18px;
	text-align:right;
	width:320px;
	float:right;
	font-style:italic;
	font-weight:bold;
}
.cab-slogan a {
	text-align:center;
	margin-top:8px;
	display:block;
}
.conteudo-left {
	width:685px;
	margin-right:50px;
	float:left;
}
.conteudo-header-aux {
	width:100%;
	clear:both;
	background-color:#c7dbb1;
	font:18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#2d4a18;
	padding:10px 0px;
	float:left;
}
.outros-eventos {
	clear:both;
	font:18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#2d4a18;
	float:left;
	padding:20px 0px 10px 0px;
}
.conteudo-aux {
	width:100%;
	padding:20px 0px;
	float:left;
	background-color:#e3f4e7;
}
.conteudo-aux-col1 {
	width:340px;
	margin-right:50px;
	float:left;
}
.conteudo-aux-col2 {
	width:295px;
	margin-right:50px;
	float:left;
}
.conteudo-aux-col3, .conteudo-right {
	width:185px;
	float:left;
}
.menu-rodape {
	list-style-image:url(../images/ico-seta-capa-news.png);
	list-style-position:inside;
}
.menu-rodape li a {
	color:#3b4a20;
}
.box-prox {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#3b4a20;
	padding: 10px 0px;
}
.box-prox a {
	color:#3b4a20;
}
.banner-lateral {
	clear: both;
	margin-top:35px;
}
.fotos {
	width: 187px;
	height:141px;
	text-align:center;
	padding:auto;
	margin:10px 20px 10px 0px;
	float:left;
}
.borda {
	border:1px solid #8aab48;
}
.bloco-videos {
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px dotted #8aab48;
	clear:both;
}
.video {
	float:left;
	width:320px;
}
.video-conteudo {
	width:365px;
	float:left;
}
.box-foto-categoria {
	width: 187px;
	margin:10px 20px 10px 0px;
	float:left;
}
.bt-lateral-etapas, .bt-lateral-inverso-etapas { font: 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#1a4356; padding-left:20px;}
.bt-lateral-etapas {background: url(../images/ico-seta-Verde.png) 0px 3px no-repeat; }
.bt-lateral-inverso-etapas {background: url(../images/ico-seta-inverso-Verde.png) 0px 3px no-repeat; }
.saiba-mais { padding:3px 7px; background-color:#8aab48; color:#FFF; }
.patrocinios, .financiamento { width:460px; float:left; margin-top:15px; font-weight:bold; }
.apoio { float:left; margin-top:15px; font-weight:bold; }
.patrocinios ul, .financiamento ul, .apoio ul { list-style:none; }
.patrocinios ul li, .apoio ul li {  float:left; width:90px; height:57px; display: table; margin-right: 10px; }
.patrocinios ul li div, .apoio ul li div {display: table-cell; vertical-align: middle; text-align: center;}
.patrocinios ul li img, .apoio ul li img { max-width:90px; max-height:57px; }
.financiamento li { float: left; width:auto !important; height:auto !important;  }
.financiamento li img { float: left; max-width:auto !important; max-height:98px !important;  }
#copylink { background-color:#6a990b; color:#FFF; margin-left:90px; font-size:14px; padding:3px 7px; font-family:Arial; }
.boleto-destaque { font-size: 20px; }
.informativo { padding: 5px 0px; border-bottom:1px dotted #6a990b; }
#inscricao-validar{display: none;font-size: 24px;margin-top: 15px;}
#inscricao-validar div{margin: -10px 15px 0px 0px;}
.box-anteriores {float: left; width: 215px; margin: 0px 20px 30px 0px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#3b4a20;}
.box-anteriores a {color:#3b4a20;}